Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3088

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3088
Last Modified 07 Mar 2011 09:37:49
Published 19 Jun 2006 05:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3088

Summary

Cross-site scripting (XSS) vulnerability in index.php in Car Classifieds allows remote attackers to inject arbitrary web script or HTML via the make_id parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

Vulnerable Systems

Application

  • Cescripts Car Classifieds


References

VUPEN - ADV-2006-2342

SECUNIA - 20565

OSVDB - 26489


Last Updated: 27 May 2016 10:42:52